# Données et vie privée

La [vie privée est un droit fondamental](https://fr.wikipedia.org/wiki/Vie_priv%C3%A9e), qui figure à l'article 12 de la Déclaration universelle des droits de l'homme de 1948 et à l'article 8 de la convention européenne des droits de l'homme.  

Pour autant, ce droit est constamment brisé sur internet, de nombreux sites / applications collectent des données sur vous (position géographique, informations sur votre matériel, sexe, âge, goût, orientation sexuelle..). Cette collecte représente une forte atteinte à notre droit à la vie privée, et cela ne semble dérangée personne. Nombreux sont ceux qui me diront qu'ils s'en contrefichent de la vie privée, car ils n'ont rien à cacher. Pour cela, une citation vous répondra :

> Lorsque vous dites 'le droit à la vie privée ne me préoccupe pas, parce que je n'ai rien à cacher',
> cela ne fait aucune différence avec le fait de dire 'Je me moque du droit à la liberté d'expression
> parce que je n'ai rien à dire', ou 'de la liberté de la presse parce que je n'ai rien à écrire'."
- [Edward Snowden](https://fr.wikipedia.org/wiki/Edward_Snowden), ancien employé de la CIA et de la NSA. Lanceur d'alerte sur la surveillance de masse.

Ce droit fondamental se doit donc d'être protégé, et ça tombe bien, cet article est fait pour vous aider à y parvenir.

## Comment améliorer votre vie privée ?

La solution est simple, ne plus utiliser d'outils collectant des données à notre insu. Mais la pratique n'est pas aussi simple malheureusement, et ce, pour plusieurs raisons. La première et non des moindres est l'habitude, en effet, nous avons tous nos petites habitudes avec certains logiciels, certaines suites de logiciels (combien d'entre nous utilisons google tous les jours ?).  
  
Pour vous aider à vous en rendre compte, faisons un petit jeu, pensez à tous les logiciels que vous utilisez au quotidien, puis pensez aux entreprises qui les possèdent. Dans la majorité des cas, votre réponse tournera autour des GAFAM (Google, Amazon, Facebook, Apple, Microsoft), ces 5 sociétés contrôlent la grande majorité de notre quotidien, et leur point commun ? La gratuité de leurs services. Cette gratuité à un prix, et ce prix, c'est votre vie privée, comme se dit souvent :

> Si c'est gratuit c'est vous le produit.

En effet, les GAFAM utilisent les données qu'ils collectent pour vous afin de vendre des publicités mieux ciblées, pas pour rien que la [principale source de revenu de Google](https://www.webrankinfo.com/dossiers/google/resultats-financiers) est son outil de pubs, Google ads & ses dérivés. 

Ainsi un bon début afin d'améliorer sa vie privée est de se passer des GAFAM, ou de fortement limiter son exposition à ces derniers.
Et le coup de chance dans tout ça c'est que ces solutions existe, et certaines sont plus vieilles que les GAFAM. Ci-dessous vous trouverez la démarche à suivre afin d'atteindre cette vie privée.

### Changer sa boite mail & ses comptes

La première et plus simple des choses à faire est de changer de boite mail, oui une énième boite mail, mais cette fois c'est pour votre bien. Cette boite mail devra être chez un hébergeur respectueux de la vie privée, il en existe plusieurs [protonmail](https://proton.me/fr/mail), [tutanota](https://tutanota.com/fr/), [mailbox.org](https://mailbox.org/en/), bien sûr, il en existe d'autres plus petits, mais plus Français... Ou vous-même, si vous en avez les compétences et l'envie.

Une fois cette boite mail créé je vous conseille maintenant d'utiliser un email alias, il s'agit de boite mail redirigeant automatiquement les mails vers votre boite mail principale. Cela vous permettra d'éviter de donnée votre vraie adresse mail et ainsi d'éviter le spam. De plus si une adresse mail se fait spam ou que vous n'en avez plus besoin vous pouvez la supprimer d'un clique.
Il existe plusieurs entreprises proposant ce style de service [simplelogin](https://simplelogin.io/) (appartenant à protonmail), [anonaddy](https://anonaddy.com/), ...

Une fois votre boite mail et ses alias mise en place, commencé par déplacer vos comptes important sur les alias, et tant qu'à faire utiliser un gestionnaire de mot de passe afin d'avoir un mot de passe fort et propre à chaque compte. Je recommande d'utiliser KeepassXC, c'est juste un fichier chiffré sur votre ordinateur contenant tous vos mots de passes, attention penser bien à le sauvegarder sur un disque dur externe lorsque vous rajouter un nouveau mot de passe. Si vous préférez un gestionnaire de mot de passe moins contraignant, je recommande [Bitwarden](https://bitwarden.com/), ce gestionnaire est sur un serveur et donc accessible depuis n'importe quel navigateur internet (Chrome, Firefox, Safari...). De plus, vous pouvez l'autohéberger.

### Applications

Maintenant que vous avez migré tous vos comptes vers une boite mail plus respectueuse de la vie privée, autant utilisé des applications et services plus respectueux de cette dernière.

Il existe tellement d'alternatives aux applications et services que vous utilisez aux quotidiens qu'il sera compliqué de tous les lister ici pour cette raison, donc je donnerai seulement quelques alternatives et vous laisse donc vous renseigner pour le reste.

- Pour la suite office, il existe la suite [open office](https://www.openoffice.org/fr/Produits/), ils sont suffisamment puissants pour aisemment remplacer vos habitudes.
- Pour le client mail, je vous conseille [thunderbird](https://www.thunderbird.net/fr/), et pour le navigateur je vous conseille d'utiliser [Firefox](https://www.mozilla.org/fr/firefox/new/).
- Pour remplacer le google play store, je vous conseille d'utiliser [F-Droid](https://f-droid.org/fr/) un store mettant en avant que des applications respectants libre & open source, et vous permet de savoir si ces applications contiennent des trackers. Et pour une vraie alternative du google play store il y a [Aurora store](https://auroraoss.com/) un google play store sans compte qui vous permet d'éviter le tracking de google sur son store.

Afin de trouver plus de logiciel respectueux de la vie privée, je vous conseille l'excellent [annuaire de Framalibre](https://framalibre.org/).

Si tout du moins vous êtes obligés de garder certaines applications peu respectueuses de la vie privée (Youtube, Instagram, Reddit..), plusieurs solutions s'offrent à vous.  
- La première est d'utiliser le navigateur, combiné avec les bonnes extensions qui bloquent les pubs et les traqueurs, votre vie privée sera mieux protégés qu'en utilisant les applications de base (truffés de traqueurs et ayant accès à tout votre téléphone, contact, fichiers, localisation..)..
- La deuxième, utilisé des applications proxy, un intermédiaire qui permet de vous protéger, ce sont des applications qui permettent d'accéder aux services tout en respectant votre vie privée. Et parfois sans avoir besoin d'utiliser un compte. Le paradis, non ? Par exemple pour Youtube il existe [NewPipe](https://newpipe.net/), pour Reddit - Infinity.. Pour tiktok, instagram, pinterest il en existe aussi.

### Systèmes d'exploitations

Les deux parties précédentes peuvent se faire du jour au lendemain, cela demandera peut-être un petit temps d'adaptation le temps de s'habituer aux nouvelles interfaces, mais rien de plus. Changer de système d'exploitation c'est comme changer de vélo ou de voiture, ça reste globalement la même chose mais l'ergonomie, le design, les fonctionnalités peuvent être différentes. Si vous êtes débutant je vous conseil de vous faire aider pour la partie qui va suivre, des vidéos youtube, des amis / collègues peuvent aider..

La première chose à faire est de décider vers quel système d'exploitation se tourner. Je pense que vous connaissez probablement les 3 grandes familles, Windows, Linux & Mac-OS, mais il en existe plein d'autres.  
De plus, sous Linux il existe plein de "distributions" qui ont toutes un but et une utilité différente. Chacun à ses préférences, et générallement pour les débutants il est recommandé de commencer avec [Ubuntu](https://www.ubuntu-fr.org/). Je vous recommande aussi de lire [l'excellent guide privacyguides.org](https://www.privacyguides.org/fr/os/linux-overview/) sur les systèmes d'exploitations linux.

Une fois ce choix réalisé il vous faudra télécharger l'ISO (le fichier d'installation du système d'exploitation), l'installer sur une clé USB (appelé clé bootable) avec des logiciels comme [Rufus](https://rufus.ie/fr/) ou [Balena Etcher](https://www.balena.io/etcher), puis installer ce système d'exploitation. Comme dit précédemment si vous n'avez aucune idée de comment faire cela pas de panique il existe des milliers de tuto pour chaque système d'exploitation et distributions sur comment les installer.

Une fois votre installation réussie, plus qu'à ajouter vos logiciels respectueux de la vie privée favoris, et voilà bienvenue dans le monde de la vie privée. Si vous faites bien attention, votre vie privée sera entre de bonne main, et non celle des GAFAM. **Attention**, cela ne fait pas de vous quelqu'un d'anonyme ni d'invisible sur internet pour autant, les services de renseignement seront toujours capables de récolter et avoir des informations sur vous, mais moins facilement et en moins grande quantité. 

### Logiciels

Maintenant que nous avons notre système d'exploitation respectueux de la vie privée mis en place, il nous faut trouver des applications qui la respecte aussi. Pour cela, le plus simple est de partir des applications que vous utilisez au quotidien, et de les lister. 

De cette liste vous pourrez aller chercher des alternatives libres & open source sur des sites spécialisés, comme [Framalibre](https://framalibre.org/) (à privilégier) ou [Alternativeto](https://alternativeto.net/).

Une fois que vous avez trouvé des alternatives, regardé les fonctionnalités qu'elles proposent et si elles vous correspondent, sinon essayer de trouver une autre alternative. Ou deux alternatives qui combiner ensemble peuvent en remplacer une.

Puis je vous invite aussi à jeter un coup d'oeil du côté de [privacyguides.org](https://www.privacyguides.org/fr/tools/) qui ont une bonne liste de recommandations de logiciels.


### Sauvegarde et données
	
Une dernière bonne pratique est de sauvegarder tout ce que vous avez fait / configurer. Voir même si vous en avez l'envie et les compétences d'automatiser la remise en place de ce système. Pratique en cas de perte / vol de votre ordinateur de savoir qu'en 5 minutes vous retrouvez le même environnement que vous avez tous les jours sur un autre ordinateur sans le moindre effort, non ?

Pour cela il vous faudra effectuer des sauvegardes hebdomadaire, sur un disque dur externe et non dans le cloud (ne gâchons pas tout ce travail sur la vie privée pour tout stockée chez un GAFAM..).

Pour plus d'informations sur les sauvegardes et comment en réaliser proprement je vous redirige vers mon [article]() sur ce sujet.

### Conclusion

Si vous avez appliqué ces conseils, vous avez maintenant un environnement plus respectueux de votre vie privée, **attention** cela ne vous rend pas anonyme pour autant, pour cela il faudrait supprimer votre empreinte numérique et c'est une autre histoire, je ferais probablement un article dessus dans le futur.

J'espère que cet article vous aura servi de porte d'entrée dans le monde de la conscience numérique et l'importance de la vie privée sur internet. 

Si vous en avez les moyens, je vous recommande d'aller soutenir [Framasoft](https://framasoft.org/fr/), une super organisation qui aide à contribuer à une société empreinte de justice sociale où le numérique permet aux humain·es de s’émanciper, à contre-courant des imaginaires du capitalisme de surveillance.

Si vous voulez avoir plus de ressources je vous mets quelques liens ci-dessous.

Merci de m'avoir lu, pour ne pas rater d'article je vous recommande de suivre mon flux RSS, c'est libre et respectueux de votre vie privée :)

### Approfondir le sujet

- [Framasoft](https://framasoft.org/fr/) association qui aide les personnes à être plus libre sur internet, héberge et développe pas mal d'alternative au GAFAM.
- [PrivacyGuides](https://www.privacyguides.org/fr/) un site web qui guide les personnes sur les bonnes pratiques & bonnes utilisations pour maintenir votre vie privée.
- [Le reddit de privacyGuides](https://www.reddit.com/r/PrivacyGuides/) discussion des sujets, demande / aides / conseils sur la vie privée.
- [Le reddit de degoogle](https://www.reddit.com/r/degoogle/) discussion / conseils / aides pour se dégoogliser.
- [Le reddit de privacy](https://www.reddit.com/r/privacy/) pour avoir des news sur le sujet.

#### Ressources en Anglais

Les ressources suivantes sont en anglais, j'essaye de privilégier les ressources Françaises, mais vous trouverez plus de contenus en Anglais.
- [Le site de Techlore](https://www.techlore.tech/) un youtubeur qui a fait de la vie privée sa marque de fabrique, une sorte de youtubeur tech mais pour la vie privée.
- [La chaine youtube de Techlore](https://www.youtube.com/channel/UCs6KfncB4OV6Vug4o_bzijg) 
- [PrivacyGuides](https://www.privacyguides.org/) bien que le site existe en français de nombreux articles ne sont pas encore traduits et peuvent être intéressants à lire.
